# Send Requests

## Creating the Signature Request

This API endpoint enables the creation of a new signature request.&#x20;

Submit a **POST** request to the specified URL with the access token provided as a header to initiate the process.

<mark style="color:green;">`POST`</mark> `https://evia.enadocapp.com/_apis/sign/api/Requests?type=1,2,3`

#### Headers

| Name          | Type   | Description                                   |
| ------------- | ------ | --------------------------------------------- |
| Authorization | Bearer | Access token should be sent as request header |

{% tabs %}
{% tab title="200: OK " %}
Upon successful creation, a status code of 200 is returned, confirming the successful initiation of the sign request.
{% endtab %}
{% endtabs %}

**Three Methods to Create a Sign Request**

| Type | Description                                           |
| ---- | ----------------------------------------------------- |
| 1    | Initiate Signature Request from Template              |
| 2    | Fixed Positioning for Standard Signature Request      |
| 3    | Auto Stamping - (This is under the development phase) |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sign.enadocapp.com/evia-sign-api/v1/requests/send-requests.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
